#define SGX_FEATURE_MP_CORE_COUNT 2
#define LINUX
#define PVR_BUILD_DIR "omap_android"
#define PVR_BUILD_TYPE "release"
#define PVRSRV_MODNAME "pvrsrvkm"
#define SGXCORE 544
#define SGX544
#define SUPPORT_SGX544
#define SUPPORT_SGX
#define SGX_CORE_REV 116
#define TRANSFER_QUEUE
#define PVR_SECURE_HANDLES
#define SUPPORT_LISR_MISR_SYNC
#define PVR_LINUX_MEM_AREA_POOL_MAX_PAGES 10800
#define PVR_LINUX_MEM_AREA_USE_VMAP
#define PVR_LINUX_MEM_AREA_POOL_ALLOW_SHRINK
#define RELEASE
#define SUPPORT_PERCONTEXT_PB
#define SUPPORT_HW_RECOVERY
#define SUPPORT_SGX_HWPERF
#define SUPPORT_SGX_LOW_LATENCY_SCHEDULING
#define SUPPORT_MEMINFO_IDS
#define SUPPORT_SGX_NEW_STATUS_VALS
#define SUPPORT_DBGDRV_EVENT_OBJECTS
#define SGX_FEATURE_SYSTEM_CACHE
#define SGX_FEATURE_MP
#define SYS_USING_INTERRUPTS
#define PVRSRV_NEW_PVR_DPF
#define PVRSRV_NEED_PVR_DPF
#define SUPPORT_DMABUF
#define IMG_ADDRSPACE_PHYSADDR_BITS 32
#define SUPPORT_LINUX_X86_WRITECOMBINE
#define SUPPORT_LINUX_X86_PAT
#define SGX_DYNAMIC_TIMING_INFO
#define SYS_CUSTOM_POWERLOCK_WRAP
#define PVR_LINUX_USING_WORKQUEUES
#define PVR_LINUX_MISR_USING_PRIVATE_WORKQUEUE
#define PVR_LINUX_TIMERS_USING_WORKQUEUES
#define LDM_PLATFORM
#define PVR_LDM_DEVICE_TREE
#define PVR_LDM_PLATFORM_PRE_REGISTERED
#define PVR_LDM_PLATFORM_PRE_REGISTERED_DEV "pvrsrvkm"
#define PVR_LDM_DRIVER_REGISTRATION_NAME "pvrsrvkm"
#define SUPPORT_LARGE_GENERAL_HEAP
#define ANDROID
#define PVR_ANDROID_NATIVE_WINDOW_HAS_FENCE
#define SUPPORT_ION_HEADER "../drivers/staging/android/ion/ion.h"
#define SUPPORT_ION_PRIV_HEADER "../drivers/staging/android/ion/ion_priv.h"
#define SUPPORT_ION_USE_SG_LENGTH
#define PVR_NO_OMAP_TIMER
#define VS_PRODUCT_VERSION 5
#define SUPPORT_DC_CMDCOMPLETE_WHEN_NO_LONGER_DISPLAYED
#define SUPPORT_TI_VERSION_STRING
